import { Metadata } from "next";

import { Header, Hero, RegionList } from "@/components/index";

export const metadata: Metadata = {
  title: "Annuaire",
  description: "L'annuaire collaboratif des professionnels de la santé",
};

export default function DashboardPage() {
  return (
    <>
      <Header />
      <Hero />
      <RegionList />
      <hr></hr>
    </>
  );
}
